Utilitzes Firefox per navegar per Internet? Aquesta pregunta la fem perquè Mozilla ha fet el llançament de diverses actualitzacions del navegador Firefox destinades a solucionar dos forats de seguretat. Si utilitzes Firefox com a navegador, necessites fer aquesta actualització immediatament. Mozilla, l’organització que gestiona aquest navegador web, ha llançat les versions Firefox 67.0.3, 67.0.4 i ESR 60.7.1 per solucionar aquest problema.

El problema ha estat descobert per Samuel Groß, un investigador de ciberseguretat a Google Project Zero, aquesta vulnerabilitat permet als atacants executar remotament codi arbitrari en els dispositius que utilitzin la versió vulnerable de FireFox i agafar-ne tot el control. Aquest error de seguretat, identificat com a CVE-2019-11707, afecta tots aquells usuaris que tinguin Firefox a l’escriptori (Windows, MacOS i Linux), en canvi els usuaris de Firefox que utilitzin Android, iOS i Amazon Fire TV no estan afectats.

Si un atacant aconsegueix entrar a Firefox, pot crear un desastre de seguretat a causa dels problemes que provocarà en les estructures de dades Array.pop, un fet que es produeix quan es manipulen objectes de Javascript.

En aquests moments Firefox instal·la automàticament les darreres actualitzacions i activa la nova versió després de reiniciar el programa, els usuaris són advertits d’aquesta situació per assegurar-se que s’han actualitzat cap a les noves versions.

Si creus que t’has pogut veure afectat per aquesta situació a Escuda podem analitzar l’estat de les teves xarxes i dispositius, pots contactar amb nosaltres omplint aquest formulari o trucant al 931 931 848.